/* 
  -----------------------------------
  Horizontal Glider Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 05 - Image-Based
  -----------------------------------
*/

.p7HGM05 {
	font-size: inherit;
	padding: 0;
	zoom: 1;
  }
  
.p7HGM05 .p7HGM_viewport_wrapper {
  width: 617px;
  height: 238px;
	position: relative;
  top: 0;
  padding: 0 2px 0 2px;
  }
  
.p7HGM05 .p7HGMtrig {
	zoom: 1;
	overflow: hidden;
  }
  
.p7HGM05 .p7HGMtrig img {
	border: 0;
  }
  
.p7HGM05 .p7HGM_panel_content .current_mark {
	color:#000;
	font-weight:bold;
  }

/**** TRIGGER LINKS ****/

.p7HGM05 .p7HGMtrig ul {
  width: 525px;
	margin: 0 auto;
	padding: 0;
  position: relative;
  top: 0;
  list-style: none;
  }
  
.p7HGM05 .p7HGMtrig li {
  margin: 0;
  padding: 0;
  display: inline;
  }

/**** MOUSE ICON ****/

a#p7HGMt1_1  {
  width: 102px;
  height: 67px;
  float: left;
  text-indent: -9000px;
  background: url(/images/elements/login-icon-mouse.png) no-repeat left top;
  }
  
/**** PAPER ICON ****/

a#p7HGMt1_2  {
  width: 102px;
  height: 67px;
  float: left;
  text-indent: -9000px;
  background: url(/images/elements/login-icon-paper.png) no-repeat left top;
  }
  
/**** TOOLS ICON ****/

a#p7HGMt1_3  {
  width: 102px;
  height: 67px;
  float: left;
  text-indent: -9000px;
  background: url(/images/elements/login-icon-tools.png) no-repeat left top;
  }
  
/**** CLOCK ICON ****/

a#p7HGMt1_4  {
  width: 102px;
  height: 67px;
  float: left;
  text-indent: -9000px;
  background: url(/images/elements/login-icon-clock.png) no-repeat left top;
  }
  
/**** COMPUTER ICON ****/

a#p7HGMt1_5  {
  width: 102px;
  height: 67px;
  float: left;
  text-indent: -9000px;
  background: url(/images/elements/login-icon-computer.png) no-repeat left top;
  }

a:hover#p7HGMt1_1, a:hover#p7HGMt1_2, a:hover#p7HGMt1_3, a:hover#p7HGMt1_4, a:hover#p7HGMt1_5  {
  background-position: 0 -67px;
  }

a#p7HGMt1_1.panel_open, a#p7HGMt1_2.panel_open, a#p7HGMt1_3.panel_open, a#p7HGMt1_4.panel_open, a#p7HGMt1_5.panel_open {  
  height: 67px;
  background-position: 0 -67px;
  }